/* Future Wealth Planners */

/* =============================================================== */
/* Import Section
================================================================ */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */ 
@import url("flexslider.css");			/* Flex Slider Styles */
@import url("shortcodes.css");			/* Shortcode Styles */ 
@import url("fontello.css");			/* Fontello icon fonts */ 

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }
code {
	padding: 3px 6px;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	background: #fcfcfc;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #3f8faf;
}

/* #Basic Styles
================================================== */
body {
		background: #ffffff;
		font: 400 16px 'Montserrat', sans-serif;
		color: #32313b;
		overflow-x: hidden;
}


/* Basic Alginment
================================================== */
.columns img, .column img { max-width: 100%; height: auto; }
.content img { border: 1px solid #dfdfdf; margin-bottom: 15px; }

.item-img img { width: 100%; height: auto; }

.align-left { float: left; }
.align-center { text-align: center; }
.align-right { float: right; }

img.align-left { float: left; margin: 0 15px 12px 0; }
img.align-center { text-align: center; clear: both; margin: 15px auto; display: block; }
img.align-right { float: right; margin: 0 0 12px 15px; }

img, object, video { max-width: 100%; height: auto; display:block; }
img { width: auto; max-width: 100%; border: 0; -ms-interpolation-mode: bicubic; }

/* Flexible Embeds */
.embed { position: relative; padding: 0px; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.embed iframe, .embed object, .embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.clearfix { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 { color: #32313b; line-height: 1.1; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; }
h2 { font-size: 32px; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 { font-size: 16px; }

p { margin: 0 0 15px 0; line-height: 22px;}
p img { margin: 0; }

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
a, a:visited { color: #F89624; text-decoration: none; outline: 0; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; -o-transition: color 0.2s ease-in-out; -transition: color 0.2s ease-in-out;}
a:hover, a:focus { color: #888; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
ul, ol { margin: 0 0 15px 25px; }
ul { list-style: disc;  }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul {}
ul ul li, ul ol li,
ol ol li, ol ul li {}
li { line-height: 18px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }


/* #Forms
================================================== */
.t2 { display: none; }  /*  For form validation - do not remove  */

form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #d8d8d8;
	padding: 7px;
	outline: none;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 7px;
	background: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
select {
	padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #c8c8c8;
	color: #606060; 
	}
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 12px; 
	font-weight: normal;
	margin-bottom: 5px;}
select {
	 }
input[type="checkbox"] {
	display: inline; }
label span,
legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* =============================================================== */
/* Miscellaneous Site Styles
================================================================ */
/*Featured Image*/
img.featured_image{box-shadow:0px 10px 20px rgba(0,0,0,0.5);}

/*Downarrow icon*/
#content-area .icon-angle-down.content{font-size:46px; line-height:46px; display:block; margin:30px 0px;}

/*Superannuation page*/
#superannuation_table{}
#superannuation_table tr td{padding:1em; border:1px solid #000; vertical-align:middle;}
#superannuation_table tr td img{margin-bottom:0px;}
#superannuation_table tr:nth-child(1){background:#7d8fb3; color:#fff;}


.yt_embed_wrapper{width:620px; max-width:100%; height:349px; margin:5px auto 20px auto; cursor:pointer;}
.video-thumb{max-width:620px; max-height:349px;}
.videowrapper {display:none; float: none; clear: both; width: 100%; max-width:100%; height:3710px; position:relative;}
.videowrappers iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#fhc{box-sizing:border-box; padding:5px;}
#fhc label{display:inline;}
#fhc tr td{padding:0px 0px 10px 0px;}
#fhc tr td h3{background:#1a3c81; color:#fff; padding:5px;}

#fhc_modal{display:none; position:fixed; z-index:10000; background:rgba(0,0,0,0.85); width:100%; height:100%; top:0px; left:0px;}
#fhc_prompt{position: relative; top:50%; transform: translateY(-50%); margin:0px auto; width:34%; border:2px solid #fff; padding:10px; background:rgba(0,0,0,0.9);}
#fhc_close{padding:4px 20px; float:right; margin:0px 0px 5px; font-size:12px; text-align:center; color:#fff; background:#f00; border-radius:3px; cursor:pointer;}
#fhc_close:hover{background:#a60000;}
#fhcresult{color:#fff; padding:5px; clear:both;}
#fhc_contact{width:380px; margin:20px auto 0px auto;}
#fhc_contact #commentForm{}
#fhc_contact #commentForm .field label{color:#fff;}
#fhc_contact #commentForm .field input.text{width:364px;}
#fhc_contact #commentForm .field textarea{width:364px;}
#fhc_contact #commentForm .field .button_full{width:380px;}

.fhc_question{float:left; clear:both; width:100%; margin:0px 0px 20px 0px;}
#fhc fieldset{background:rgba(26 ,60, 129, 0.2);}
#fhc .question{box-sizing:border-box; padding:5px;}
#fhc .radio{box-sizing:border-box; padding:5px;}

#fhcside {
	background: url('../images/button_omic.png') no-repeat scroll 0% 0% transparent;
	height: 70px;
	color: #555555;
	text-indent: 70px;
	font: bold 14px/70px Calibri,arial,helvetica,sans-serif;
}

#fhcside a {
	color: #555555;
}

#fhcside a:hover {
	color: #555555;
}

#fhcside:hover {
	background-position: 0px -100px;
}

/* Background Wrappers
==========================*/
.grey-wrapper { background-color: #cccccc; }
.lightgrey-wrapper { background-color: #efefef; }
.white-wrapper { background-color: #ffffff; }
.blue-wrapper { background-color: #1a3c81; }
.pattern-wrapper { background-image: url(../images/background-pattern.png); }

/* Headlines
==========================*/
.headline {
	display: block;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
	margin: 20px 0 20px 0;
}

.headline span {
	color: #888;
	font-weight: normal;
	font-size: 12px;
	float: right;
}

h5.headline {
	padding: 0 0 8px 0;
	margin: 0px 0 12px 0;
}

/* Page Title
==========================*/
#page-title {
	border: 1px solid #e2e2e2;
	border-left: none;
	border-right: none;
	margin-top: -1px;
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-color: #fafafa;
}

#page-title h1 {
	font-weight: normal;
	font-size: 22px;
	padding: 21px 0;
}

#page-title span {color:#a0a0a0;}

/* Back To Top Button
==========================*/
#backtotop {
	position: fixed;
	right:0px;
	display:none;
	bottom: 20px;
	margin: 0 20px 0 0;
}

#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;
	width:45px;
	height:45px;
	background-color:#cccccc;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	line-height: 40px;
	font-size: 20px;
}

#backtotop a:hover {background-color: #F89624;}
#backtotop a i { margin: 0; padding-left: 9px; }

.button_hollow { position: relative; display: inline-block; padding: 10px 15px; font-weight: 300; font-size: 18px; background: transparent; color: #1A8DCD !important; border: 2px solid #1A8DCD; cursor: pointer; }
.button_hollow:hover { color: #FFFFFF !important; background: #1A8DCD; }
.button_full { position: relative; display: inline-block; padding: 10px 15px; font-weight: 300; font-size: 18px; background: #1a3c81; color: #FFFFFF !important; border: 2px solid #1a3c81; cursor: pointer; }
.button_full:hover { color: #1a3c81 !important; background: #FFFFFF; }

/* =============================================================== */
/* Header
================================================================ */
header { border-bottom: 1px solid #F4F4F4; }

header.sticky { position: fixed; width: 100%; top: 0; left: 0; z-index: 3000; background: rgba(255,255,255,0.95); border-bottom: 1px solid #DFDFDF; }
header.sticky #logo { margin: 5px auto; }
header.sticky .logoimg { background: url(../images/logo.png) no-repeat; background-size: 305px 90px; width: 305px; height: 90px !important; }
header.sticky nav.beside-logo { margin-top: 10px; }

.stickyblock { display: none; width: 100%; height: 60px; }

#top-bar { border-bottom: 1px solid #F4F4F4; background: #F4F4F4; }

#social-media, #contact-details { list-style-type: none; margin: 0; padding: 0; }
#social-media li { float: left; border-right: 1px solid #F4F4F4; }
#social-media li:first-child { border-left: 1px solid #F4F4F4; }
a.sm-icon { display: block; width: 30px; line-height: 30px; text-align: center; cursor: pointer; color: #a2a2a2; }
a.sm-icon:hover { color: #1a3c81; }

#contact-details { text-align: right; }
#contact-details li { display: inline-block; font-size: 14px; line-height: 30px; padding-left: 15px; color: #a2a2a2; }
#contact-details i { color: #1a3c81; }
#contact-details a { color: #a2a2a2; }
#contact-details a:hover { color: #F89624; }

#fpa_header{display:block; float:right; margin-top:25px;}

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	#social-media, #contact-details { text-align: center; }
	#social-media li { display: inline-block; float: none; }
	#fpa_header{display:block; float:none; margin:10px auto;}
	#fpa_header img{display:block; margin:0px auto;}
}


/* Logo
================================================== */
#logo { margin: 15px auto; float:left; display:block;}
.logoimg { background: url(../images/logo.png) no-repeat; background-size: 305px 90px; width: 305px; height: 90px !important; }

@media only screen and (max-width: 767px) {
	.logoimg{background:none;}
}

/* Main Navigation
==========================*/
nav.beside-logo { float: left; margin-top: 0px; }
nav.beside-logo ul, nav.beside-logo li { list-style: none; padding: 0; margin: 0; }
nav.beside-logo ul li { float: left; position: relative; margin: 0 2px; }
nav.beside-logo ul li:hover, nav.beside-logo ul li.active {
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-transition: all 400ms ease-in-out;
	background: #1a3c81;
}
nav.beside-logo ul li a { 
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	color: #32313b;
}
nav.beside-logo ul > li > a { display: inline-block; padding: 10px; }
nav.beside-logo ul li a:hover,
nav.beside-logo ul li a.active,
nav.beside-logo ul li.hasChild.active a { color: #FFFFFF; }

nav.beside-logo ul #toggle, nav.beside-logo ul #hide { display: none; }

/* Dropdown Menus */
nav.beside-logo ul li:hover > ul { visibility: visible; opacity: 1; }
nav.beside-logo ul li:hover > a { color: #FFFFFF; }
nav.beside-logo ul ul {
	top: 38px;
	left: 0;
	width: 180px;
	position: absolute;
	z-index: 1001;
	text-align: left;
	border-top: 12px solid transparent;
	visibility: hidden;
	opacity: 0;
}
nav.beside-logo ul ul:after {
	border-color: #1a3c81 transparent;
	border-style: solid;
	border-width: 0 8px 8px;
	content: "";
	display: block;
	left: 25px;
	position: absolute;
	top: -8px;
	width: 0;
	z-index: 1;
}
nav.beside-logo ul li.hasChild > a { border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
nav.beside-logo ul ul li { clear: both;	width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.5); background: #1a3c81; }
nav.beside-logo ul ul li:last-child { border-bottom: none; } 
nav.beside-logo ul ul li:hover { background: #F89624; }
nav.beside-logo ul ul li a { padding-left: 15px; display: block; float: left; width: calc(100% - 15px); color: #FFFFFF; font-size: 14px; }

/* Responsive Menu */

/* Higher than 960 (low res desktops) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {
	nav.beside-logo { }
	nav.beside-logo ul li a { font-size: 13px; }
	nav.beside-logo ul ul li a { font-size: 11px; }
}

/* Tablet Portrait View (all devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	nav.beside-logo { margin-top: 0px; }
	nav.beside-logo ul li a { font-size: 11px; padding: 7px 5px; margin: 0 1px; }
	nav.beside-logo ul ul li a { font-size: 11px; padding: 5px 0 5px 15px; }
	nav.beside-logo ul ul { top: 31px; }
}	

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	nav.beside-logo { float: none; margin: 0 auto; width: 70%; }
	nav.beside-logo ul li {
		display: none;
		width: 100%;
		border-bottom: solid 1px rgba(255, 255, 255, 0.5);
		background: #1a3c81;
		margin: 0;
	}
	nav.beside-logo ul li.active,
	nav.beside-logo ul li:hover,
	nav.beside-logo ul li.hasChild > a:hover,
	nav.beside-logo ul li.hasChild.active,
	nav.beside-logo ul li.hasChild.active:hover {
		background: #F89624;
		-webkit-transition: all 400ms ease-in-out;
		-moz-transition: all 400ms ease-in-out;
		-o-transition: all 400ms ease-in-out;
		-transition: all 400ms ease-in-out;
	}
	nav.beside-logo ul li.hasChild, nav.beside-logo ul li.hasChild:hover { background: #1a3c81; }
	nav.beside-logo ul li > ul { visibility: visible; opacity: 1; }
	nav.beside-logo ul li a { color: #FFFFFF; }
	nav.beside-logo ul ul { border-top: none; visibility: visible; display: block; }
	nav.beside-logo ul ul:after { content: none; }
	nav.beside-logo ul #toggle { display: block; border-bottom: none; }
	nav.beside-logo ul:target li { display: block; }
	nav.beside-logo ul:target #toggle { display: none; }
	nav.beside-logo ul:target #hide { display: block; }
	nav.beside-logo ul > li > a { padding: 10px 0 10px 15px; }
	nav.beside-logo ul a { width: calc(100% - 15px); }
	nav.beside-logo ul, nav.beside-logo ul ul { width: 100%; left: 0; position: static; visibility: visible; opacity: 1; }
	nav.beside-logo > ul { display: block; }
	nav.beside-logo ul > li > ul > li > a { padding-left: 30px; width: calc(100% - 30px); }
	nav.beside-logo ul li#hide, nav.beside-logo ul li#toggle:hover { background: #0d768c; }
	nav.beside-logo ul li#hide:hover { background: #089fbe; }
	nav.beside-logo ul li#toggle span, nav.beside-logo ul li#hide span {
		text-transform: none;
		font-style: italic;
		float: right;
		text-align: right;
		font-size: 11px;
		padding-right: 10px;
	} 
	nav.beside-logo ul li#toggle, nav.beside-logo ul li#hide { border-top: 20px solid #FFFFFF; } /* match color to background so menu doesnt jump to top of screen when toggling */
}


/* IE Dropdown Fix
==========================*/
.ie7 .ie-dropdown-fix {position: relative; z-index: 5;}
.ie8 .ie-dropdown-fix {position: relative; z-index: 5;}

/* =============================================================== */
/* Welcome
================================================================ */
#welcome { padding: 15px 0; }
#welcome h2 { font-size: 24px; font-weight: normal; text-transform: uppercase; text-align: left; margin: 0px 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #dddddd; }
#welcome h2:after { background: #1a3c81; content: ""; display: block; height: 5px; bottom: -23px; left:0px; position: relative; width: 40%; z-index: 100; }
#welcome p { text-align: left; font-size: 16px; font-weight: 300; line-height: 150%; margin-bottom: 35px; }

#welcome .financial-tools, #welcome .financial-health-check{text-align:center;}
#welcome .financial-tools h2, #welcome .financial-health-check h2{font-size: 24px; font-weight: normal; text-transform: uppercase; text-align: center; margin: 0px 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #dddddd;}
#welcome h2:after { background: #1a3c81; content: ""; display: block; height: 5px; bottom: -23px; left:0px; position: relative; width: 40%; z-index: 100; }
#welcome .financial-tools i, #welcome .financial-health-check i{display:block; margin:14px auto 10px auto; font-size:42px; line-height:42px;}


/* =============================================================== */
/* About Us
================================================================ */
.staff-profile span {
	font-size: 14px;
	color: #999999;
	font-style: italic;
	display: block;
	margin-top: 10px;
}
.portrait {
	display: block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 5px solid #1a3c81;
}

/* =============================================================== */
/* Services
================================================================ */
#welcome .service-icon { position: relative; float: left; }
#welcome .service-icon h2{font-size:20px;}
#welcome .service-icon a { display: inline-block; color: #1a3c81; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#welcome .service-icon a i { text-align: center; font-size: 30px; line-height: 30px; }
#welcome .service-icon a i:before { width: auto; margin-left: 0; margin-right: 0; }
#welcome .service-icon a:hover { color: #888888; }

#welcome .service-desc { position: relative; margin-left: 70px; padding-right: 30px; }


#featured-video{margin-top:30px;}
#featured-video .yt_embed_wrapper{margin-top:10px;}
#featured-video .service-item{text-align:center; background:#1a3c81; border-radius:5px; margin-top:5px; padding:8px;}
#featured-video .service-item h2 a { color: #fff; }
#featured-video .service-item h2 a:hover { color: #ccc; text-decoration: underline; }
#featured-video .service-item p { font-weight: 400; color:#fff; }
#featured-video .service-item a i{color: #fff; font-size:42px; line-height:42px; margin-right:0px; text-align:center; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#featured-video .service-item a:hover i{color:#ccc;}

.service-item { margin-bottom: 30px !important; }
.service-item h2 { font-weight: 400; font-size: 24px; margin: 0 0 10px 0; }
.service-item h2 a { color: #32313b; }
.service-item h2 a:hover { color: #32313b; text-decoration: underline; }
.service-item p { font-weight: 400; }


/* =============================================================== */
/* Content Styles
================================================================ */
.content_title { font-size: 36px; font-weight: normal; margin: 30px 0 40px 0; padding: 0 0 15px 0; border-bottom: 1px solid #dddddd; }
.content_title:after { background: #1a3c81; content: ""; display: block; height: 5px; bottom: -18px; left: 40px; position: relative; width: 70px; z-index: 100; }

#content-area { position: relative; }
#content-area h3, #content-area h4 { text-align: left; margin-bottom: 15px; font-weight: 700; }
#content-area h1, #content-area h2, #content-area h3, #content-area h4, #content-area h5{color:#1a3c81;}
#content-area li { margin-bottom: 7px; }
#content-area img { margin-bottom: 35px; }
.content-service-item { padding: 15px 0 30px 0; }

.content_team { font-size: 20px; font-weight: normal; text-align: center; text-transform: uppercase; margin: 35px 0 25px 0; }
.content_team:after { background: #32313b; content: ""; display: block; height: 1px; margin: 0 auto; position: relative; width: 20%; z-index: 900; }
.content_team span:after { background: #1a3c81; content: ""; display: block; height: 5px; margin: 20px auto -3px; position: relative; width: 7%; z-index: 1000; }


/* =============================================================== */
/* Client Portfolio
================================================================ */
.portfolio-item { margin-bottom: 35px; }
.portfolio-item img { width: 100%; max-width: 190px; height: auto; margin: 0 auto !important; }
.portfolio-item p { text-align: center; }

/* =============================================================== */
/* News
================================================================ */
#article img { width: 100% !important; height: auto !important; }

#news_holder .headline { margin-top: 0; }
.news-wrapper ul { margin: 0; list-style-type: none; }
.news-wrapper li { border-bottom: 1px solid rgba(255,255,255,0.3); }

.news_summary_title { text-transform: capitalize; display: block; padding: 12px 0 10px 0; }
.news_summary_title a { color: #FFFFFF; text-decoration: none; }
.news_summary_title a:hover { color: #FFFFFF; text-decoration: underline; }
.news-wrapper ul li:first-child .news_summary_title { padding-top: 0; }
.news_summary_desc { padding: 0 0 10px 0; }
.news_summary_more { padding: 10px 0; }
.news_summary_more a { text-transform: uppercase; color: #FFFFFF; text-decoration: underline; }
.news_summary_more a:hover { text-decoration: none; }

.sidebar #listing { margin-top: -30px; }
#listing ul { list-style-type: none; margin: 0; padding: 0; }
#listing li:first-child { border-top: 1px solid #e7e7e7; }
#listing li a:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e812';
	color: #888;
	font-size: 10px;
	color: #1a3c81;
	margin-left: -15px;
}
#listing li a {
	color: #888;
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #e7e7e7;
	padding-left: 15px;
	line-height: 130%;
}
#listing li a:hover {color: #444;}

#archive { margin-top: 50px; }

/* =============================================================== */
/* Contact Block
================================================================ */
#contact_block { margin-top: 12px; }
#contact_block p { color: #FFFFFF; font-size: 14px; margin-bottom: 10px; }
#contact_block a { color: #FFFFFF; text-decoration: underline; }
#contact_block a:hover { text-decoration: none; }

/* =============================================================== */
/* eWombat and ASX Search
================================================================ */
#quicksearch { display: none; }
#aioresult { margin: 30px 0; }
.search_tip { margin-bottom: 15px; }
.search_tip p { padding: 5px 0 0 0; }
.search_tip a { color: #FFFFFF; font-size: 12px; text-decoration: underline; cursor: pointer; }
.search_tip a:hover { text-decoration: none; }
#ewombatsearch input, #asxsearch input { margin-bottom: 0; background-color: #FFFFFF; }
#ewombatsearch, #asxsearch { margin-bottom: 0; background-color: #1a3c81; }

/* =============================================================== */
/* Secure File Transfer
================================================================ */
#sftp { display: block; margin: 0 auto; max-width: 300px; }

/* =============================================================== */
/* Aligned Images
================================================================ */
.rightimage { float: right; padding: 0 0 25px 25px; width: 320px; }
.leftimage { float: left; padding: 0 25px 25px 0; width: 320px; }
.rightimage p, .leftimage p { margin: 10px 0 0 0; }
.rightimage span, .leftimage span { font-size: 18px; color: #000000; font-weight: bold; }
.servicesimage { width: 220px; }

/* =============================================================== */
/* Newsletters
================================================================ */
#newsletters { max-width: 660px; float: left; margin-bottom: 30px; }
#newsletters a { display: block; margin: 5px auto; text-align: center; }
#newsletters img { display: block; margin: 0 auto; }
.newsletter-item { padding: 15px 0 5px 0; }

/* =============================================================== */
/* jsticker_scroll
================================================================ */
#jsticker_wide { background: #33313b; margin-top: 20px; }
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 40px; width: 100%; display: block; overflow: hidden; margin: 0 auto;  }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFFFFF; display: block; padding: 0 20px; line-height: 40px; }
#jsticker_scroll a:hover { color: #FFFFFF; text-shadow: 2px 2px 3px #FFFFFF; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* Info Box
================================================================ */
.info-box {
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%); background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e4e4e4;
	padding: 18px 25px;
	margin: 20px 0 5px 0;
}

.info-box p {margin: 0;}
.info-box h4 {line-height: 24px; }
.info-box a {margin: 7px 0 0 0;}
.info-content {float: left;}

/* Sidebar
==========================*/
.sidebar {margin: 30px 0 0 0;}
.widget { margin: 25px 0 35px 0; line-height: 20px; }
.widget ul { margin-left: 0; }
.widget li ul { margin: 5px 0 5px 15px; }
.widget label { margin-bottom: 0px; }
.widget .field textarea { margin-bottom: 7px; width: calc(100% - 14px); height: 80px; }
.widget .field input { margin-bottom: 7px; width: calc(100% - 14px); }
.widget .field .button_full, .widget .field .button_hollow { margin-top: 5px; padding: 5px 15px; font-size: 14px; width: 100%; }

.sidebar h5 {
  border-bottom: 1px solid #dddddd;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 0 15px 0;
  color: #1a3c81;
}
.sidebar h5:after { 
	background: #1a3c81;
	content: "";
	display: block; 
	height: 5px; 
	left: 20px;
	bottom: -18px; 
	position: relative; 
	width: 35px; 
	z-index: 500;
}

/* Search */
.search input {
	width: 84%;
	padding-left: 30px;
	color: #888;
	position: relative;
}
.search span:after { 
	font-family: 'fontello';
	position: absolute;
	content: '\e810';
	margin-top: -24px;
	margin-left: 10px;
	color: #888;
	font-size: 16px;
}

.search:focus {border: 1px solid #ddd;}

/* Categories */

.categories { border: 1px solid #dddddd; padding: 10px; border-top: none; }
.categories ul { list-style-type: none; margin: 0; }
.categories li a:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e812';
	font-size: 9px;
	color: #1a3c81;
	margin-left: -15px;
}
.categories li a {
	color: #888;
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #e7e7e7;
	padding-left: 15px;
	font-size: 14px;
}
.categories li:last-child a { border-width: 0px; }
.categories li li:last-child a { border-width: 1px; } 
.categories li a:hover, .categories li a.active { color: #444; }
.categories li a.active { font-weight: 700; }


/* =============================================================== */
/* Contact
================================================================ */


/* Google Map
==========================*/
.google-map {
    position: relative;
    padding: 0px;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
    margin-bottom: 40px;
}


/* Contact Details
==========================*/
.contact-details { list-style-type: none; margin-left: 0px; }
.contact-details li {
	margin: 0 0 15px 0;
}

.contact-details p {
	margin: 0 0 0 30px;
	line-height: 18px;
}
.contact-details a { color: #32313b; }
.contact-details a:hover { color: #888888; }

.contact-details li i {
	float: left;
	margin: 0;
	color: #1a3c81;
}

.contact-sidebar h5 { font-weight: normal; text-align: center; text-transform: uppercase; margin: 0 0 25px 0; }
.contact-sidebar h5:after { background: #32313b; content: ""; display: block; height: 1px; margin: 0 auto; position: relative; width: 30%; z-index: 900; }
.contact-sidebar h5 span:after { background: #1a3c81; content: ""; display: block; height: 5px; margin: 15px auto -3px; position: relative; width: 10%; z-index: 1000; }


/* Contact Form
==========================*/
.field textarea {
	width: 100%;
	height: 160px;
}

.field input {
	width: 240px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.loading {
	background:url(../images/loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	display: none;
	float: left;
	margin: 5px;
}

.success-message {display:none;}

.submitbutton {
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 0 5px 5px 0;
  padding: 7px 14px !important;
  width: auto !important;
}

/* =============================================================== */
/* Footer
================================================================ */
footer { padding: 25px 0; border-bottom: 10px solid #33313b; }
footer .headline { margin: 0; color: #FFFFFF; }
footer a { color: #FFFFFF; }
footer a:hover { color: #FFFFFF; text-decoration: underline; }

footer h2 {
  border-bottom: 1px solid #dddddd;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin-bottom: 25px;
  padding: 0 0 15px 0;
  color: #FFFFFF;
}
footer h2:after { 
	background: #F89624;
	content: "";
	display: block; 
	height: 5px; 
	left: 20px;
	bottom: -18px; 
	position: relative; 
	width: 40px; 
	z-index: 500;
}

ul.footer_list{margin:0px;}
ul.footer_list li:nth-child(1){padding-top:0px;}
ul.footer_list li{list-style:none; padding:12px 0px 10px 0px; text-transform:captialize; border-bottom:1px solid rgba(255,255,255,0.3);}

/* Copyright
==========================*/
#footer-bottom { background: #25242c; min-height: 75px; color: #FFFFFF; }
#copyright, #dealer_logo { margin: 25px 0; }
#dealer_logo { float: right; }
#copyright a { color: #FFFFFF; text-decoration: underline; }
#copyright a:hover { text-decoration: none; }
#siteby { position: relative; }
#siteby p { text-align: center; line-height: 60px; font-size: 16px; margin: 0; padding: 0; }
#siteby a { color: #32313b; text-decoration: none; }
#siteby a:hover { color: #888888; }

#fpa_logo{display:block; margin-top:30px; max-width:80%; float:right;}
#fpa_logo a img{display:block; max-width:100%;}

/* =============================================================== */
/* Media Queries
================================================================ */


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {
	.project .flexslider {min-height: 1px; margin-bottom: 20px;}
	.logoimg { background: url(../images/logo.png) no-repeat; background-size: 305px 90px; width: 305px; height: 90px !important; }
	#featured-video .service-item p {}
	#featured-video .service-item h2{font-size:20px;}
	#featured-video .service-item a i{font-size:30px; line-height:30px;}
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	#featured-video .service-item p {}
	#featured-video .service-item h2{font-size:20px;}
	#featured-video .service-item a i{font-size:30px; line-height:30px;}
	#featured-video .yt_embed_wrapper{width:460px;}
	}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logoimg { background: url(../images/logo.png) no-repeat; background-size: 305px 90px; width: 305px; height: 90px !important; }
	.rightimage, .leftimage { width: 260px; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 80px; }
	.market_update{display:none;}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	header { padding-bottom: 20px; }
	#slider { display: none; }
	#backtotop a {display: none;}
	.social-links {margin: -5px 0 20px 0; float: left;}
	.info-box a {margin: 15px 0 0 0;}
	.info-box p {margin: 10px 0 0 0;}
	.post-content {margin: 0 !important;}
	.post-title h2 a {padding:0;}
	.post-date {text-align: left;}
	.blog-sidebar {display: none;}
	.project .flexslider {margin-bottom: 20px;}
	.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled {margin-right: -10px;}
	#dealergroup { background: none; }
	#dealergroup p { text-align: center; }
	#copyright, #plannerweb { text-align: center; }
	#welcome p, .aboutyou-intro p { padding-left: 0; padding-right: 0; }
	.contact_item { text-align: center; padding: 5px 0; float: none; font-size: 15px; }
	#socialmedia { text-align: center; padding: 5px 0 10px 0; float: none; margin: 0 auto; font-size: 15px; }
	#socialmedia span { padding: 0; text-align: center; float: none; }
	#socialmedia_container { position: relative; }
	#socialmedia_container a { display: inline-block; float: none; }
	#index ul, #archive ul { margin: 0 0 15px 0; }
	#index a, #archive a { font-size: 16px; display: block; width: 100%; padding: 10px 0; border-bottom: 1px solid #e2e2e2; }
	.news_summary_more { padding: 10px; }
	#affiliate_logos, #jsticker_scroll, .container .welcome_side, #coe { display: none; }
	#logo {width:100%;}
	#logo a{display:block; width:100%;}
	#logo a img{display:block; margin:0px auto;}
	.logoimg { background:none; }
	.first_paragraph { padding-top: 15px; }
	.rightimage, .leftimage { float: none; width: 100%; padding: 0 0 25px 0; margin: 0 auto; }
	.servicesimage { width: 100%; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 125px; }
	.services-group li { width: 90%; float: none; }
	.footer-element { display: inline-block; margin-bottom: 40px; }
	#dealer_logo { float: none; width: 280px; margin: 25px auto; }
}
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.client-logo img {width: 139px; height: auto;}
	.custom-slide {height: 270px;}
	.avatar {height: 35px; width: 35px;}
	#fpa_logo{float:none; margin:20px auto;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.client-logo img {width: 149px; height: auto;}
	.custom-slide {height: 193px;}
	.avatar {height: 25px; width: 25px;}
	.services-group ul { margin: 0 auto 0 60px; }
	#fpa_logo{float:none; margin:20px auto;}
}